body{
	background-color: #ccffcc;
	margin:0px;
}

.textMe{
	width:100%;
	color:#006633;
	text-align:center;
	font-size:35px;
	margin: 20px 0px;
}

.textContact{
	width:100%;
	color:#006633;
	text-align:center;
	font-size:12px;
}


.fatSpace{
	width:100%;
	height:190px;
}

.bambooLeft{

	float:left;
	height:650px;

}

header{
	background-color: #006633;
	border:1px solid;
	height: 100px;
	color:white;
	z-index:-1;
	position:absolute;
	width:100%
}
